﻿
body {
    color: #000;
    /* font-family: 'Lato'; */
	 font-family: 'Open Sans';
    font-weight: 400;
    padding: 0;
    margin: 0;
    font-size: 0.9em;
}

body{
	background: #fff;
}


a, a:hover, a:focus {
    outline-offset: 0;
}

/** 
* 2.0 Navigation
* 
* responsive navigation styles
* -----------------------------------------------------------------------------
*/
.nav-pills > li + li {
    margin: 0;
}

#nav-scroll > li.active > a {
    color: #fff;
}

#nav-scroll > li > a {
    color: #fff;
    transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    min-width: 60px;
}

.navbar-toggle {
    z-index: 9998;
    position: absolute;
    right: 0px;
}

    .navbar-toggle .icon-bar {
        background-color: #fff;
        height: 4px;
        width: 26px;
    }

.nav-fixed-right {
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 9998;
    float: right;
    background: #111;
    width: 60px;
}
a:focus, span:focus, p:focus, h1:focus, aside:focus, ul:focus {
   box-shadow: 0 0 5px rgba(81, 203, 238, 1)!important;
    outline: 1px solid rgb(95, 95, 95) !important;
}

#nav-scroll.navbar-collapse {
    padding: 0px;
    z-index: 9998;
}

.nav-fixed-right.nav-pills > li {
    float: none;
    text-align: center;
}

.nav-fixed-right.nav-pills {
    max-height: none;
    overflow: hidden;
}

#nav-slider {
    position: relative;
    left: 0;
}



/*-------by mridul 22-01-2016 start-------*/


/*-------by mridul 22-01-2016 end-------*/


@media (min-width : 992px) {
    .nav-fixed-right {
        position: fixed;
        right: 0px;
        top: 0;
        z-index: 9998;
        float: none;
        background: none;
        width: auto;
    }

        .nav-fixed-right.nav-pills > li {
            float: left;
        }
}

/** 
* 3.0 Backgrounds
* 
* creating background image and patterns
* -----------------------------------------------------------------------------
*/
#bg-image {
    background: url(../images/bg.html) no-repeat center center;
    background-size: cover !important;
    position: fixed;
    width: 100%;
}

#bg-pattern {
    background: rgba(0, 0, 0, 0.2) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAcSURBVBhXYwCCTSACCcD5MAa6AtwCGFqhgGETAD+eBkN7dw+KAAAAAElFTkSuQmCC);
    width: 100%;
    position: relative;
}

    #bg-pattern.dark {
        background: rgba(0, 0, 0, 0.6) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAcSURBVBhXYwCCTSACCcD5MAa6AtwCGFqhgGETAD+eBkN7dw+KAAAAAElFTkSuQmCC);
    }

.pattern-dark {
    background: rgba(0,0,0, 0.3);
}

.pattern-light {
    background: rgba(255, 255, 255, 0.3);
}

#wrapper_mbYTP_bg-video {
    position: relative;
}

/** 
* 4.0 Logo
* 
* setting up logo text styling
* -----------------------------------------------------------------------------
*/
.logo {
    display: inline-block;
    padding: 10px;
    font-weight: 700;
	padding-bottom:0;
	padding-top:0;
}

.logo-text {
    font-family: Raleway;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 1.2em;
    display: inline-block;
    padding-top: 25px;
}

    .logo-text .small-text {
        font-weight: 700;
        text-transform: uppercase;
		text-shadow:black 1px 1px;
    }

    .logo-text .line {
        width: 15%;
        border-bottom: 1px solid #fff;
        border-top: 0px solid #fff;
        height: 5px;
        overflow: hidden;
        display: block;
        margin: 0 auto;
        margin-top: 25px;
    }

/** 
* 5.0 Spacing
* 
* setting the spacing between content and container edges
* -----------------------------------------------------------------------------
*/
.single-space {
    height: 40px;
    clear: both;
}

.double-space {
    height: 80px;
    clear: both;
}

/** 
* 6.0 Headings
* 
* heading styles
* -----------------------------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    display: inline-block;
}

    h1 .line, h2 .line, h3 .line, h4 .line, h5 .line, h6 .line {
        width: 15%;
        border-bottom: 1px solid #fff;
        border-top: 0px solid #fff;
        height: 5px;
        overflow: hidden;
        display: block;
        margin: 0 auto;
        margin-top: 5px;
    }

#nt-title-container > ul > li {
    list-style: none;
}
/** 
* 7.0 Canvas
* 
* setting the styles for circular canvas objects
* -----------------------------------------------------------------------------
*/
.canvas-container {
    display: block;
    position: relative;
}

    .canvas-container canvas {
        width: 150px;
        height: 150px;
        position: relative;
        top: 0px;
        left: 0px;
        z-index: 100;
    }

    .canvas-container .canvas-time {
        position: absolute;
        top: 0;
        left: 0;
        line-height: 150px;
        width: 100%;
        z-index: 110;
    }

.init-canvas {
    display: none;
    background-color: rgba(255, 255, 255, 0.4);
    /*color: rgba(72, 202, 226, 0.6);*/
}

/** 
* 8.0 Sections
* 
* styling the sections such as about, services, contact details
* -----------------------------------------------------------------------------
*/
#about p, #services p, #contact-info, .sub-title {
    font-weight: 300;
    font-size: 1.2em
}

.contact-details {
    text-align: center;
}

    .contact-details p {
    }


/** 
* 9.0 Twitter Feed Slider
* 
* styling the flexslider appearance for twitter feed
* -----------------------------------------------------------------------------
*/
.flexslider {
    border: none;
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}


.twitterfeed {
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    font-size: 1.2em;
    line-height: 1.5;
    font-style: italic;
}

    .twitterfeed li span {
        display: block;
    }

        .twitterfeed li span.at {
            display: inline;
        }

        .twitterfeed li span a {
            display: inline-block;
            /*background-color: rgba(72, 202, 226, 0.2);*/
            color: #fff;
            padding: 1px;
            margin: 1px;
            transition: all 0.6s ease-in;
            -webkit-transition: all 0.6s ease-in;
            -moz-transition: all 0.6s ease-in;
            -o-transition: all 0.6s ease-in;
            -ms-transition: all 0.6s ease-in;
        }

            .twitterfeed li span a:hover {
                /*background-color: rgba(72, 202, 226, 0.6);*/
                text-decoration: none;
            }

    .twitterfeed .flex-control-nav {
        bottom: -60px;
    }

        .twitterfeed .flex-control-nav li a {
            border-radius: 0;
            -moz-border-radius: 0;
            -o-border-radius: 0;
            -webkit-border-radius: 0;
            width: 20px;
            height: 2px;
            overflow: hidden;
        }

            .twitterfeed .flex-control-nav li a {
                background: #666;
            }

            .twitterfeed .flex-control-nav li a.flex-active {
                background: #fff;
            }

    .twitterfeed .slides li {
        height: 120px !important;
        font-size: 1.2em;
        text-align: center;
    }


@media (max-width: 768px) {
    .twitterfeed .slides li {
        font-size: 1.2em;
    }
}

/** 
* 10.0 Social Icons
* 
* styling the social icons: facebook, twitter, linked-in, pinterest and tumblr
* -----------------------------------------------------------------------------
*/
.social a {
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 42px;
    transition: all 0.6s ease-in;
}

    .social a.fa-facebook:hover {
        background-color: #395b9b;
    }

    .social a.fa-twitter:hover {
        background-color: #20a9ed;
    }

    .social a.fa-linkedin:hover {
        background-color: #117ba3;
    }

    .social a.fa-pinterest:hover {
        background-color: #cf1f2a;
    }

    .social a.fa-tumblr:hover {
        background-color: #325068;
    }

/** 
* 11.0 Forms
* 
* setting up the look and feel of subscribe and contact form
* -----------------------------------------------------------------------------
*/
#subscribe_form_message, #contact_form_message {
    font-size: 1.2em;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

#contact_form .label-captcha {
    font-weight: 300;
    font-size: 1.2em;
}

#form_contact_us .error, #form_subscribe .error {
    border: 1px solid #cc0000;
}

#form_contact_us input[type="text"], #form_contact_us textarea, #form_subscribe input[type="text"] {
    box-shadow: none;
  
}

#form_contact_us label.error, #form_subscribe label.error {
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    padding: 2px 5px;
    background-color: #cc0000;
    color: #fff;
}

    #form_contact_us label.error i, #form_subscribe label.error i {
        margin-right: 2px;
    }

/** 
* 12.0 Slider Effects
* 
* setting up zoom effect for slider images
* -----------------------------------------------------------------------------
*/
#supersized li.activeslide img {
    animation: zoomeffect 5s ease infinite;
}

@keyframes zoomeffect {
    from {
        transform: scale(1) rotate(0deg);
    }
    to {
        transform: scale(10) rotate(180deg);
    }
}

@-o-keyframes zoomeffect {
    from {
        -o-transform: scale(1) rotate(0deg);
    }
    to {
        -o-transform: scale(10) rotate(180deg);
    }
}

@-moz-keyframes zoomeffect {
    from {
        -moz-transform: scale(1) rotate(0deg);
    }
    to {
        -moz-transform: scale(10) rotate(180deg);
    }
}

@-webkit-keyframes zoomeffect {
    from {
        -webkit-transform: scale(1) rotate(0deg);
    }
    to {
        -webkit-transform: scale(10) rotate(180deg);
    }
}

/** 
* 13.0 Preloader
* 
* setting up the page preloader
* -----------------------------------------------------------------------------
*/
#progress-back {
    top: 0;
    bottom: auto;
}

#preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9999; /* makes sure it stays on top */
}

#status {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 50%; /* centers the loading animation horizontally one the screen */
    top: 50%; /* centers the loading animation vertically one the screen */
    margin: -50px 0 0 -50px;
}


/*------------------22-01-2016----------------*/

.top-panel-home {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
    background: rgba(0, 0, 0, 1);
    min-height: 26px;
}

.top-bar-link {
    float: right;
}

.top-panel-home .top-bar-link ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.top-panel-home .top-bar-link ul li {
    float: left;
}


.top-panel-home .top-bar-link ul li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
    color: #FFF;
    text-decoration: none;
    line-height: 40px;
    padding-right: 5px;
    padding-left: 5px;
}


#floating-social-icons {
    position: fixed;
    list-style-type: none;
    right: 8px;
    top: 30%;
    z-index: 999;
}


.bottom-panel-home {
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
    left: 0px;
    bottom: -25px;
    padding: 0;

}

.bottom-panel-home .bottom-panel-services {
    padding: 0px;
    width: 100%;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
}
.bottom-panel-home .bottom-panel-services .bottom-three-panel {
    position: relative;
    margin:0 auto;
    width: 900px;
}

.bottom-panel-home .bottom-panel-services .bottom-three-panel .panel-1 {
    float: left;
    width: 300px;
    /*background-color: #ea4335;*/
	background-color: #6b9eeb;
    position: absolute;
    left: 0px;
    bottom: 0px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


.bottom-panel-home .bottom-panel-services .bottom-three-panel .panel-2 {
    float: left;
    width: 300px;
    /*background-color: #fbbc05;*/
	background-color: #3385ff;
    position: absolute;
    left: 300px;
    bottom: 0px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.bottom-panel-home .bottom-panel-services .bottom-three-panel .panel-3 {
    float: left;
    width: 300px;
    background-color: #005ce6;
    position: absolute;
    left: 600px;
    bottom: 0px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.bottom-panel-home .bottom-panel-services .bottom-three-panel .panel-4 {
    float: left;
    width: 200px;
    background-color: #4285f4;
    position: absolute;
    left: 600px;
    bottom: 0px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


.bottom-panel-home .bottom-panel-services .bottom-three-panel .panel-5 {
    float: left;
    width: 200px;
    background-color: #d87524;
    position: absolute;
    left: 800px;
    bottom: 0px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}


.bottom-panel-home .bottom-panel-services .bottom-three-panel .panel-6 {
    float: left;
    width: 200px;
    background-color: #a32152;
    position: absolute;
    left: 1000px;
    bottom: 0px;
    border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.bottom-panel-home .bottom-panel-services .bottom-copyright {
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    font-size: 1em;
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-color:#2f2f2f;
   /*  padding-top: 10px; */
  /*   padding-bottom: 10px; */
    text-align: center;
    width: 100%;
    height: 55px;
}
.copyright-text p {
    color: #fff;
    font-size: 14px;
    padding: 8px;
}
.clear{clear:both;}
.logo-area{padding:12% 0;}
.bottom-panel-home .bottom-panel-services .bottom-copyright{
     font-size: 1em !important;
}
.bottom-panel-home .bottom-panel-services .bottom-copyright .bottom-link {
    color: white;
    font-size: 1em;
  /* // margin-bottom: 10px;*/
   text-align: left;
}


.panel-content-text ul


{
	padding:0;
	margin:0;
	margin-left:25px;
	color:black;
	margin-bottom:15px;
	
}


.panel-content-text ul li


{
	
	text-align:left;
	margin-bottom:7px;
}

.panel-content-text

{
	text-align:left;
}

.panel-content-text ul li a


{
	font-size:1em;
	color:black;
	line-height:normal;
}
#supersized:before {
    position: absolute;
    background: #121212;
    width: 100%;
    height: 100%;
    content: '';
}
.bottom-panel-home .bottom-panel-services .bottom-copyright .bottom-link a {
    color: white;
    text-decoration: none;
    padding-left: 3px;
    padding-right: 3px;
    font-size: 1em;
}

.panel-heading  a{color:#fff !important; /*text-shadow:1px 1px #000;*/}
.panel-heading  a:hover{text-decoration:none;}


.panel-content {
    background-color: #FFF;
    padding: 15px;
}

.bottom-three-panel{

text-align:center;
}

.brand-logo h3{	font-weight:600; text-transform:uppercase;}

.header_logo_text_1{color:#000; margin-top:-10px;}

.header_logo_text_1 h3{display:block;}
.header_logo_text_1 span{position:relative; top:-7px;}
.header_logo_text_1 p{position:relative; top:-7px;}


/*-- ========= */


.scrollbar
{
	
	float: left;
	height: 550px;
	width: 100%;
	background: #002850;
	overflow: auto;
	margin-bottom: 25px;
}



#style-4::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #55acee;
}

#style-4::-webkit-scrollbar
{
	width: 8px;
	background-color: #fff;
}

#style-4::-webkit-scrollbar-thumb
{
	background-color: #fff;
	border: 2px solid #555555;
}



/* ---- ==========  -----*/

.fa-facebook  {color:#fff; font-size:1.2rem; background: transparent;}
.fa-twitter  {color:#fff; font-size:1.2rem; background: transparent;} 
.fa-google-plus  {color:#fff; font-size:1.2rem; background: transparent;}

.social-icons-bottom ul {
	list-style:none;
}

.social-icons-bottom ul li {
	display:inline-block;
	padding-left:8px;
}


.map-width{
	width:700px;
	height:620px;
}

.article-text p{
	margin-top:0;
	text-align:justify;
	
}

.logo-width{ width:9.2%}


/* .menu:hover .margin-left{ */
	    /* margin-left: 163px; */
    /* -webkit-transition: margin-left 1s; */
    /* transition: margin-left 1s; */
	
/* } */


.scrollbar{
	height:730px;
}

@media (min-width:1280px) and (max-width:1440px){
		.header_logo_text_2 {
    color: #000;
	left:-12px;
}

}



@media (max-width:1920px){
	.map-width{
		width:940px;
		height:850px;
	}
	
	
	.article-text p{
	margin-top:0;
	text-align:justify;
	line-height:26px;
	
}





}


@media (min-width:1681px) and (max-width:1920px){
	

.scrollbar{
	height:830px;
}

}